body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._1-Texto-Normal {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:60px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p._2-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._2-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-Autor {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-2-Fechas-de-Recibido---Aceptado {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-T-tulo-Resumen---Abstract {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._6-Resumen-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Abstract-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-0-R-sum--Texto-Franc-s {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-1-Subt-tulo-1b---Cyan {
	-epub-hyphens:none;
	color:#00aeef;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-2-Subt-tulo-2 {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._9-Cita-textual {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:78px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._0-Cita-Pie-de-P-gina {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._1-Sangr-a-Francesa-1 {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-Bibligraf-a {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-1-Formato-de-citación {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Hiperv-nculo {
	color:#000000;
	text-decoration:underline;
}
span.T-tulo-7-Car {
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-top:0px;
}
p.ParaOverride-4 {
	margin-top:6px;
}
p.ParaOverride-5 {
	margin-bottom:3px;
	text-align:center;
}
span.CharOverride-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:65%;
	vertical-align:super;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Myriad Pro", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:10px;
}
#_idContainer006, #_idContainer012, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031 {
	display:inline-block;
	height:0px;
	position:relative;
	width:78px;
}
#_idContainer007, #_idContainer008 {
	display:inline-block;
	height:12px;
	width:12px;
}
#_idContainer009 {
	display:inline-block;
	height:106px;
	position:relative;
	width:364px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#d1eefc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
